/**************************** Firefox ****************************/
@-moz-document url-prefix() {
	
	
}



/**************************** Chrome ****************************/
@media (-webkit-min-device-pixel-ratio:0) {	
	
	@media (min-width: 768px) {		
		.tarif .features {
    		min-height: 333px;
		}	
	}
	
	@media (min-width: 1030px) {	
		.tarif .features {
    		min-height: 650px;
		}	
	}
	
	@media (min-width: 1200px) {	
		.tarif .features {
    		min-height: 630px;
		}	
	}
}


